uuid: 655dd46c-d203-49bc-b908-6f6ccfa2133e
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_media_image
    - field.field.node.page.field_tags
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 100
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
  links:
    weight: 101
    region: content
hidden:
  field_media_image: true
  field_tags: true
  langcode: true
  layout_builder__layout: true
  search_api_excerpt: true
